.upcoming-evals-container .section-title {
	border-bottom: thin solid #0066ff;
	margin: 16px 0;
}

.upcoming-evals-container .section-body {
	margin: 0 0 32px 0;
}

.upcoming-evals-container .link-button .link-button__segment {
	white-space: nowrap;
	overflow: hidden;
	margin-right: 16px;
}

.upcoming-evals-container .section-body .rolled-down,
.upcoming-evals-container .section-body.rolled-down .rolled-up {
	display: none;
}

.upcoming-evals-container .section-body .rolled-up,
.upcoming-evals-container .section-body.rolled-down .rolled-down {
	display: block;
}
